/** common **/
.bmg25.m {margin-bottom:15px !important;}

.sub-visual {height:auto;border:0;}

/**div[class^="sub-visual global"], div[class^="sub-visual biz"], div[class^="sub-visual i"], div[class^="sub-visual pro"], div[class^="sub-visual rule"] {background:#fff !important;}**/
.sub-visual {background:#fff !important;}

.sub-visual.full {height:300px;}
.sub-visual.full .csr-back {height:337px;}
.sub-visual.full .csr-back.load {top:-37px;}


.sub-visual h2 {font-weight:700;color:#222;font-size:2.000em;padding-top:30px;}
.sub-visual h2.middle {display:block;height:auto;padding-top:30px;}

.sub-visual h2.midN_h {height:50px;}/* 190424_add */
.sub-visual p.midN_text{ font-size:15px; top:60px; margin-top:0;}/* 190424_add */

.sub-visual p {margin-top:11px;} 

.sub-visual.full h2.middle {height:300px;display:table-cell;vertical-align:middle;}
/*
.sub-visual.full .inner:before {content:"";width:100px;height:100px;border:solid 25px #005386;margin:-75px 0 0  -75px;}
*/
.sub-visual.full h2 span {font-size:1.167em;font-weight:400;}
.sub-visual.full h2 p {font-size:2.083em;margin-top:10px;line-height:1em;}

@media screen and (max-width: 640px) {
	.sub-visual.full {height:200px;}
	.sub-visual.full .csr-back {height:220px;}
	.sub-visual.full .csr-back.load {top:-20px;}
	.sub-visual.full h2.middle {height:200px;}
}
.sub-visual + .inner-contents {margin-top:30px;padding-bottom:50px;}
.sub-visual + .inner-contents.tabin, .sub-visual + .inner-contents.contentsin {margin-top:30px;}

.inner-contents .inner > p:first-child {border-top:solid 1px #dedede;padding-top:27px;}
.inner-contents .inner.border-m {border-top:solid 1px #dedede;padding-top:30px;}

.contents-block h3 {font-size:1.583em;margin-bottom:20px;padding-left:25px;line-height:1.25em;font-weight:700;}
.contents-block h3:before {top:5px;margin:0;width:16px;height:16px;background-position:-150px -85px;background-size:300px auto;}
.contents-block h4 {font-size:1.250em;margin-bottom:17px;}
.contents-block h5 {font-size:1.167em;margin-bottom:17px;}
.contents-block + .contents-block {margin-top:40px;}
.contents-block-in + .contents-block-in {margin-top:40px;}
.contents-block.rule .contents-block-in + .contents-block-in {margin-top:30px;}
.contents-block.blockline + .contents-block.blockline {padding-top:35px;}

@media screen and (max-width: 640px) {
	.section-half {width:100%;}
	.section-half:nth-child(odd) {padding:0}
	.section-half:nth-child(even) {padding:0;}
	.section-half + .section-half {margin-top:30px;}
}

/** tab **/
#contentsTab.tab {display:none;position:absolute;left:0;width:100%;margin-top:-30px;z-index:10;margin-bottom:50px;max-height:245px;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;}
#contentsTab.tab.col02 > a, #contentsTab.tab.col03 > a, #contentsTab.tab.col04 > a, #contentsTab.tab.col05 > a {width:100%;}

#contentsTab.tab > a {float:left;text-align:left;line-height:48px;color:#767676;font-size:1.5em;border:solid 1px #dedede;padding-left:15px;border-top:0;margin:0;height:auto;}
.tab-select {display:block;background:#2475d0;color:#fff;font-weight:700;line-height:50px;font-size:1.5em;padding-left:15px;position:relative;margin-bottom:30px;}
.tab-select:after {content:"";width:15px;height:9px;position:absolute;right:17px;top:50%;margin-top:-5px;background:url(images/ico_common.png) -150px top no-repeat;background-size:300px auto;}
.tab-select.on:after {background-position:-170px top;}

#contentsTab_in.tab > a {line-height:35px;font-size:1em;}

.tab.type2 > a, .tab.type3 > a {letter-spacing:-0.05em;height:42px;}
[lang="en"] .tab.type2 > a {height:50px;}
.tab.type2 > a.on, .tab.type3 > a.on {background:#fff;color:#005991;border-width:2px !important;font-weight:400;}

@media screen and (max-width: 640px) {
	.tab.type2.col04 >a, .tab.type2.col03 >a  {width:50%;}
	.tab.type2 > a:nth-child(odd), .tab.type3 > a:nth-child(odd) {border-left:solid 1px #dedede;}
	.tab.type2.col03 > a:nth-child(3n+1) {border-left:0;}
	.tab.type2.col03 > a:nth-child(2n+1) {border-left:solid 1px #dedede;}
	.tab.type3.col05 > a {width:50%;}
	.tab.type3.col05 > a:nth-child(even) {border-left:0;}
	.tab.type3.col05 > a:nth-child(odd) {border-left:solid 1px #dedede;}
	.tab.type2 > a.on, .tab.type3 > a.on {background:#fff;color:#005991;border-left:solid 2px #005991 !important;}
}

/** accordion **/
.accordion > dt > a {display:block;padding:12px 60px 13px 15px;}
.accordion > dt > a:after {content:"";position:absolute;right:15px;top:50%;width:21px;height:12px;margin-top:-6px;background:url(images/ico_common.png) -190px top no-repeat;background-size:300px auto;}
.accordion > dt.on > a:after {background-position:-215px top;}
.accordion > dt.data-none > a:after {background-position:-190px -45px;}
.accordion.view > dt {padding:12px 60px 13px 15px;}
.accordion .title > p {font-size:1.167em;}
.accordion .title > span.date {margin-top:2px;}

.select-wrap + .accordion-box {margin-top:0;}



p + .tab-select {margin-top:25px;}

/** table **/
.table-box {border-top:solid 1px #999;}
table.tbl-list thead th {padding:13px 0 15px 0;font-size:1.167em;}
table.tbl-list tbody th, table.tbl-list tbody td {padding:13px 10px 15px 10px;}
table.tbl-list tbody td.btnin {padding:10px;}

/** paging **/
.paging {margin-top:30px;text-align:center;}
.paging > a.prev:before, .paging > a.next:before {content:"";width:8px;height:13px;position:absolute;left:50%;top:50%;margin:-6px 0 0 -4px;background:url(images/ico_common.png) no-repeat;background-size:300px auto;}
.paging > a.prev:before {background-position:-240px top;}
.paging > a.next:before {background-position:-255px top;}

/** button **/
a.btn-download {display:inline-block;position:relative;padding:0 35px 0 12px;font-size:1em;line-height:23px;}
a.btn-download:after {content:"";width:11px;height:11px;position:absolute;right:12px;top:50%;margin-top:-5px;background:url(images/ico_common.png) -150px -45px no-repeat;background-size:300px auto;}
a.btn-basic.round  {font-size:1.167em;line-height:35px;border-width:2px;border-radius:25px;padding:0 30px;}
a.btn-basic.min {min-width:auto;box-sizing:border-box;}

.btn-tbl {padding:0 15px;}

.business a.btn-basic.inquiry > span:before {content:"";width:13px;height:14px;display:inline-block;background:url(images/ico_common.png) -220px -45px no-repeat;margin-right:6px;background-size:300px auto;}


/* 200409 add */

/* 철강가공서비스 */
.oL_btn {text-align:right; margin-top:10px;}
.oL_btn > a {display: inline-block; text-align: center; color: #fff; font-size: 1em; line-height: 35px; border-radius: 10px; padding: 0 30px; background-color:#005891;}
/* 네트워크 국내 */
.link_sps {top:225px; left:15px;}

/* //200409 add */


/** list type **/
.list-num-circle > li, .list-num > li {margin-top:5px;}
.list-num-circle > li > ol {margin-top:5px;}

.list-dot li {padding-left:1em;}
.list-dot li:before {content:"";width:4px;height:4px;background:url(images/ico_common.png) -170px -10px no-repeat;position:absolute;left:0;top:0.714em;background-size:300px auto;}
.list-dot.type2 li {margin-top:5px;}
.list-dot.dark li:before {background-position:-180px -10px;}

.list-dash li {position:relative;padding-left:1em;margin-top:5px;}
.list-dash li:before {content:"";width:4px;height:1px;background:#c4d4da;position:absolute;left:0;top:0.714em;}

.list-dot li .list-dash {margin-top:5px;}

/* s.190531 주주제안권 */
.conBoxN-ju {border:solid 4px #005f9d; padding:20px;}
.conBoxN-ju > h3.listN-ju_tit {padding-left: 0px; margin-bottom: 15px; color: #005891;}
.conBoxN-ju > h3.listN-ju_tit:before {content:""; background:none;}
.listN-ju {}
.listN-ju > li:before {content:""; background:none;}
.listN-ju > li > span {display:block; padding-left:1.9em;}
.listN-ju > li > .listN_ju_1 {padding-left:2em;}
.listN-ju > li > .listN_ju_3 {display:block; padding-left:0em; margin:5px 10px 5px;}
.listN-ju > li > .listN_ju_1:before {content:"※"; margin-left: -1.3em; padding-right: 0.3em;}
.listN-ju > li > .listN_ju_2:before {content:"-"; margin-left: -0.8em; padding-right: 0.5em;}
.listN-ju > li > .listN_ju_3:before {content:"-"; margin-left: -0.85em; padding-right: 0.3em;}
/* e.190531 주주제안권 */

.slide-basic .bx-controls-direction > a {width:35px;height:35px;margin-top:-30px;}
.slide-basic .bx-controls-direction > a:before {content:"";position:absolute;width:13px;height:14px;background:url(images/ico_common.png) -270px top no-repeat;top:50%;left:50%;margin:-7px 0 0 -6px;background-size:300px auto;}
.slide-basic .bx-controls-direction > a.bx-next:before {background-position:-285px top;margin-left:-4px;}
.slide-basic .bx-pager {margin-top:7px;}
.slide-basic .bx-pager .bx-pager-item {margin:0 3px;}
.slide-basic .bx-pager .bx-pager-item > a {width:12px;height:12px;}

@media screen and (max-width: 680px) {
	.table-box.scroll {width:100%;overflow: hidden;overflow-x: scroll;-webkit-overflow-scrolling: touch;position:relative;}
	.table-box.scroll table {width:640px;}
	.table-touch {position:absolute;left:50%;top:50%;width:80px;height:80px;background:url(images/bg_touch_help.png) no-repeat;background-size:cover;margin:-40px 0 0 -40px;}

	table.tbl-form td input.max {width:100%;}
	table.tbl-form td input.max30 {width:35%;}
	table.tbl-form td input.max50 {width:50%;}
	table.tbl-form td input.max60 {width:60%;}

	table.tbl-form th {padding-left:10px;width:23%;}
}

@media screen and (max-width: 500px) {
	/** select **/
	.select-wrap {position:relative;padding-right:65px;text-align:left;}
	.select-wrap select {width:100%;}
	.select-wrap select.auto {width:30%;}
	.select-wrap input[type="text"] {width:67%;margin-left:3px;}
	.select-wrap a {position:absolute;right:0;top:0;display:inline-block;line-height:30px;color:#fff;background:#032c47;padding:0;width:60px;text-align:center;box-sizing:border-box;}
	.select-wrap a.search {padding:0 10px 0 23px;}
	.select-wrap a.search:before {content:"";width:12px;height:12px;background:url(images/ico_common.png) -150px -25px no-repeat;position:absolute;left:9px;top:50%;margin-top:-6px;background-size:300px auto;}
	.select-wrap input[type="submit"] {position:absolute;right:0;top:0;height:30px;color:#fff;background:#032c47;padding:0 8px 0 22px;border:0;background:url(images/ico_common.png) -142px -16px no-repeat #032c47;background-size:300px auto;}
}

.block-t-mg {margin-top:30px;}

/** input **/

input[type="radio"].radio-basic + label.radio-label:before {background-position:-150px -110px;background-size:300px auto;}
input[type="radio"].radio-basic:checked + label.radio-label:before {background-position:-175px -110px;}

.file_input {margin-top:10px;}
.file_input label {position:relative;cursor:pointer;display:inline-block;}
.file_input label + input[type="file"] {position:absolute;width:0;height:0;overflow:hidden;}

/* =================================================================================================== */

/** 회사소개 - 포스코인터내셔널 **/
.overview-box {background-size:contain;}
.overview-box h4 {line-height:1.25em;}

@media screen and (max-width: 680px) {
	.overview-box {background:#fff;padding:0 0 20px 0;margin-bottom:40px;}
	.overview-box h3 {font-size:1.583em;margin-bottom:15px;line-height:1.1em;}
	.overview-box dt:before {content:"";position:absolute;left:0;top:50%;width:4px;height:4px;background:url(images/ico_common.png) -170px -10px no-repeat;margin-top:-2px;background-size:300px auto;}
	.overview-box dd {margin-bottom:4px;}
}

.history-contents {padding-top:10px;}
.history-contents .history-summary-box {padding-bottom:25px;}
html[lang="en"] .history-contents .history-summary-box {padding-right:0;}
.history-contents .history-summary-box, .history-contents .history-list-box {float:none;width:100%;}
.history-contents .history-summary-box dt {font-size:2.5em;font-weight:300;color:#333;padding-bottom:10px;line-height:1em;}
.history-contents .history-list-box dt {padding-left:22px;}
.history-contents .history-list-box dd {padding-left:60px;}
.history-contents .history-list-box dd li {margin-top:3px;padding-left:20px;}
.history-contents .history-list-box dd, .history-contents .history-list-box dt {padding-top:18px;}
.history-contents .history-list-box dd:before {content:"";width:2px;background:#f2f2f2;position:absolute;left:1px;bottom:0;top:0;}
.history-contents .history-list-box dd:first-of-type::before {top:6px;}
.history-contents .history-list-box dd:last-of-type::before {bottom:auto;height:25px;}
.history-contents .history-list-box dt:before {content:"";width:5px;height:5px;background:#8ca4ad;border-radius:100%;border:solid 2px #fff;position:absolute;left:-2px;top:23px;z-index:2;}
.history-contents .history-list-box dt:first-of-type::before {top:5px;}

.figure-box.border {padding-bottom:35px;}
.figure-box h4 {font-size:1.250em;margin-bottom:10px;line-height:1.333em;}
.figure-box .intro-slogan {font-size:2.083em;line-height:1.2em;margin-bottom:15px;letter-spacing:-0.05em;}
.figure-box .thumb {margin-bottom:25px;padding:0 15%;}
.value-text {padding-bottom:25px;text-align:left;}

.ceo-message-box {padding-bottom:25px;}
.ceo-message-box p + h3 {font-size:1.250em;margin:15px 0 10px 0;line-height:1.267em;}
.ceo-message-box h3.ceo_titN {font-size: 2.083em; line-height: 1.2em; margin-bottom: 15px; letter-spacing: -0.05em;}/*190313 add*/
.ceo-message-box .thumb {position:absolute;right:0;bottom:-15px;width:150px;}
[lang="en"] .ceo-message-box .thumb {bottom:-12px;}
.ceo-sign-box {margin-top:25px;}
[lang="en"] .ceo-sign-box {margin-top:15px;}
.ceo-sign-box span {font-size:1.250em;}
.ceo-sign-box .sign {margin-top:8px;}
.ceo-sign-box .sign img {width:90px;}

/* 191231 new_add */
.ceo_tBox {}
.ceo_tBox:after {content:""; display:table; clear:both; width:100%; max-width:940px;}
.ceo_tLeft {float:none; width:100%; text-align:center;}
.ceo_tLeft p img {text-align:center;}
.ceo_tRight {float:none; width:100%; margin-top:20px;}
.ceo_tM {margin-top:0px;}

.contents-block > h2.ci_titN{font-size: 2.083em; line-height: 1.2em; margin-bottom: 15px; letter-spacing: -0.05em;}/*190313 add*/
.ci-box {padding:15px;}
.ci_margin{margin-top:35px;} /*190313 add*/
.ci_margin02{margin-top:17px;} /*190313 add*/

.ci-box img {height:80px;}
.ci-download-box {text-align:center;margin-top:20px;}
.ci-download-box a {margin:0 2px;}
.color-box {background:#f5f5f5;margin-top:20px;padding:30px 0 30px 40px;}
.color-box .color-boxin {float:none;}
.color-box .color-boxin + .color-boxin {margin-top:30px;}
.color-box .color-boxin h4 {padding:0 0  20px 0;float:none;font-size:1.167em;margin:0;}

.ci_imgPcolor {padding:30px 20px;} /*190313 add*/

.color-boxin .circle-box {float:none;}
.color-boxin .circle-box .circle {padding:0 0 0 130px;width:100%;font-size:0.917em;float:none;height:110px;display:table;line-height:1.5em;}
.color-boxin .circle-box .circle:before {content:"";width:60px;height:60px;border-width:25px;}
.color-boxin .circle-box .circle + .circle {margin-left:0;padding-left:130px;margin-top:-25px;}
.color-boxin .circle-box .circle.color04 {padding-left:130px;}
.color-boxin .circle-box .circle dl {display:table-cell;height:100%;vertical-align:middle;}

.trademark-block {display:block;}
.trademark-block .block {display:block;width:100%;padding:0;}
.trademark-block .block:first-child, .trademark-block .block:last-child {padding:0;}
.trademark-block .block + .block {margin-top:30px;}
.trademark-block .ci-box img {height:100px;}
.trademark-block .block ul {margin:20px 0 0 0;}
.ci-box.sample p {display:block;margin:0;}
.ci-box.sample p img {width:230px;height:auto;margin:30px 0;}
.ci-box.sample p:first-child {margin-left:0;}
.ci-box.sample p:last-child {margin-right:0;}

/** 회사소개 - 네트워크 **/
.global-network-title .city {float:none;line-height:1.429em;}
.global-network-title .city br {display:none;}
.global-network-title .city strong {padding-left:5px;}
.global-network-title .info {padding-left:0;position:relative;}
.global-network-title .info:before {display:none;}
.global-network-title .info dt {font-weight:700;font-size:1.417em;margin-bottom:10px;margin-top:5px;}
.global-network-title .info dd.address {text-indent:-2.5em;padding-left:2.5em;}
.global-network-contents {padding:25px 30px;position:relative;}
.global-network-contents:before {margin-left:-25px;}
.global-network-contents h4 {font-size:1.667em;margin-bottom:15px;}

.global-network-contents .map-area + .transport-box {margin-top:40px;}
.global-network-contents .transport-box {margin-bottom:25px;position:relative;padding-left:0;}
.global-network-contents .transport-box:before {display:none;}
.global-network-contents .transport-box h5 {font-size:1.083em;margin-bottom:10px;margin-top:0;}
.global-network-contents .transport-box li {position:relative;padding-left:10px;margin-top:7px;}
.global-network-contents .transport-box li:first-child {margin-top:0;}
.global-network-contents .transport-box li:before {content:"";position:absolute;left:0;top:7px;width:4px;height:4px;background:url(images/ico_common.png) -150px -10px no-repeat;background-size:300px auto;}

.global-network-contents .overseas-description {padding-top:60px;}
.global-network-contents .overseas-description .m-tab {position:absolute;width:50%;left:0;top:0;text-align:center;line-height:32px;color:#435a63;background:#b2c8d1;font-size:1.083em;}
.global-network-contents .overseas-description .m-tab:last-of-type {left:50%;}
.global-network-contents .overseas-description .m-tab.on {background:#fff;color:#005891;font-weight:700;}
.global-network-contents .overseas-description .m-tab + div {display:none;}
.global-network-contents .overseas-description .m-tab.on + div {display:block;}
.global-network-contents .overseas-description .map-area,
.global-network-contents .overseas-description .description  {float:none;width:100%;}
.global-network-contents .overseas-description .map-area iframe {height:250px;}
.global-network-contents .overseas-description h5 {font-size:1.083em;margin-bottom:8px;}
.global-network-contents .overseas-description .text + h5 {margin-top:20px;}
.global-network-contents .overseas-description .scrollbar-inner {background:transparent;height:auto;}
.global-network-contents .overseas-description .scrollbar-inner p {padding:0;}

.global-map-wrap {display:none;}
.global-map-wrap-m {margin:0 -20px;}

/* =================================================================================================== */

/** 윤리경영 **/
.rule-description p + p {margin-top:20px;}

.counsel-office-box {border:solid 1px #dedede;padding:20px 20px 20px 150px;position:relative;margin:35px 0 30px 0;}
.counsel-office-box:before {content:"";width:74px;height:74px;background:url(images/icons.png) -150px top no-repeat;position:absolute;left:40px;top:50%;margin-top:-37px;background-size:300px auto;}
.counsel-office-box.fair:before {background-position:-150px -75px;}
.counsel-office-box dt {color:#333;font-size:1.583em;margin-bottom:5px;}

.rule-text-box {border:solid 1px #dedede;padding:15px 20px;overflow-x:hidden;overflow-y:auto;height:180px;box-sizing:border-box;-webkit-overflow-scrolling:touch;}
.rule-text-box .list-num li {margin-top:5px;}
.rule-text-box .list-num li:first-child {margin-top:0;}

h3 + .essential {margin-top:-40px;}
td .comment {display:block;margin-top:5px;}
td .mgb-m {margin-bottom:5px;}

.counsel-result-box {padding:8px 10px;}

.contentsin-text h5, .contentsin-text h4 {margin-top:30px;font-size:1.167em}

@media screen and (max-width: 640px) {
	.fairtrade-box {margin:0;}
	.fairtrade-block {width:100%;float:none;letter-spacing:0;}
	.fairtrade-block:nth-child(odd) , .fairtrade-block:nth-child(even) {padding:0;}
	.fairtrade-description {height:auto;padding:25px 30px}
	.fairtrade-description h4 {margin-bottom:15px;font-size:1.167em;}
	.fairtrade-description .list-dot li .list-dash, .fairtrade-description .list-dash li {margin:0;}
}

.fairtrade-download-box .fairtrade-download {padding-left:0;}

.step-cleandwi-text {height:170px;}
.step-cleandwi-text dt {font-size:1.167em;margin-bottom:10px;}

@media screen and (max-width: 640px) {
	.step-cleandwi ol {margin-left:-15px;margin-top:-15px;}
	.step-cleandwi li {padding-left:15px;width:50%;margin-top:15px;}
	.step-cleandwi-text {height:150px;padding:20px 15px;}
}

/* =================================================================================================== */

/** 사업분야 **/

.business {border-top:solid 1px #dedede;font-size:1em;padding-top:30px;padding-right:0;}
.business > .btn-box {position:static;right:auto;top:auto;margin-top:0;font-size:1.167em;margin-top:15px;}
.business.type2 {font-size:1em;margin-bottom:30px;}
.business.type2 a.btn-basic.round {font-size:1em;}

.business-main-list {margin-left:-15px;margin-top:-15px;}
.business-main-list li {width:50%;margin-top:15px;}
.business-main-list li > a {height:195px;overflow:hidden;}
.business-main-list li > a img {width:100%;height:100%;}
.business-main-list li dt {margin-top:40px;font-size:1.250em;padding-top:80px;}
.business-main-list li dt:before {background:url(images/ico_business_m.png) left top no-repeat;background-size:1200px auto;}
.business-main-list li dt.ico-business01:before {background-position:left top;}
.business-main-list li dt.ico-business02:before {background-position:-70px top;}
.business-main-list li dt.ico-business03:before {background-position:-140px top;}
.business-main-list li dt.ico-business04:before {background-position:-210px top;}
.business-main-list li dt.ico-business05:before {background-position:-280px top;}
.business-main-list li dt.ico-business06:before {background-position:-350px top;}
.business-main-list li dt.ico-business07:before {background-position:-420px top;}
.business-main-list li dt.ico-business08:before {background-position:-490px top;}
.business-main-list li dt.ico-business09:before {background-position:-560px top;}
.business-main-list li dt.ico-business10:before {background-position:-630px top;}
.business-main-list li dt.ico-business11:before {background-position:-700px top;}
.business-main-list li dt.ico-business12:before {background-position:-770px top;}
.business-main-list li dt.ico-business13:before {background-position:-840px top;}
.business-main-list li dt.ico-business14:before {background-position:-910px top;}
.business-main-list li dt.ico-business15:before {background-position:-980px top;}
.business-main-list li dt.ico-business16:before {background-position:-1050px top;width:61px;}
.business-main-list li a:hover dt:before {display:block;}
.business-main-list li a:hover dt {padding-top:80px;margin-top:40px;}
.business-main-list li dd {margin-top:11px;}

.business-description {padding-left:0;padding-top:0;}
.business-description p + dl {margin-top:15px;}
.business-description dt {font-size:1.250em;}
.business-description dd {margin-top:5px;}
.business-description dd + dt {margin-top:15px;}

.business-contents-block + .business-contents-block {margin-top:25px;}
.business-step-btn {margin-top:-42px;}
.business-step-btn .blue-round {padding:0 12px;line-height:22px;border-radius:15px;}

@media screen and (max-width: 640px) {
	.business-main-list {margin:0;}
	.business-main-list li {width:100%;float:none;padding:0;}
	.business-main-list li:first-child {margin-top:0;}

	.business-contents-block > div {width:100%;}
	.business-contents-block > div:first-child {padding-right:0;}
	.business-contents-block > div:last-child {padding-left:0;}
	.business-description {padding-left:0;margin-top:20px;}

	.business-contents-block .btn-box {position:static;bottom:auto;left:auto;right:auto;padding:0;}
	.business-contents-block .btn-box > a.business-down {padding:10px 80px 10px 15px;}
	.business-contents-block .btn-box > a.business-down:after  {content:"";width:25px;height:25px;margin-top:-12.5px;background:url(images/ico_common.png) -250px -110px no-repeat;background-size:300px auto;}
	
	/* s.newBusinessesPageM_191128 */
	.businessN-main-list00 {max-width:640px;}
	.businessN-main-list00 li {width:100%; float:none;}
	.businessN-main-list00 li:last-child {float:none; margin-top:15px;}
	
	.businessN-main-list {max-width:640px; margin-top:40px;}
	.businessN-main-list li {width:100%; float:none;}
	.businessN-main-list li:last-child {float:none; margin-top:15px;}
	.businessN-main-list li .businessN-main-lnk > p {margin-top:30%;font-size:18px;}
	
	.businessN-main-list02 {width:100%; margin-top:30px;}
	.businessN-main-list02 li {width:100%; margin-left:0%; margin-top:15px; float:none;}
	.businessN-main-list02 li:nth-of-type(3) {margin-left:0; margin-top:15px;}
	.businessN-main-list02 li:last-child {margin-top:15px;}
	.businessN-main-list02 li .businessN-main-lnk > p {margin-top:26%;font-size:18px; letter-spacing:0.8px;}
	
	.businessN-main-list03 {width:100%; margin-top:30px;}
	.businessN-main-list03 li {width:100%; margin-left:0%; margin-top:15px; float:none;}
	.businessN-main-list03 li:nth-of-type(3) {margin-left:0; margin-top:15px;}
	.businessN-main-list03 li:last-child {margin-top:15px;}
	.businessN-main-list03 li .businessN-main-lnk > p {margin-top:26%;font-size:18px; letter-spacing:0.8px;}

	/* e.newBusinessesPageM_191128 */
	

}

.business-industry-box {position:relative;margin-left:0;min-height:auto;}
.business-industry-box:first-of-type {border-top:solid 2px #333;}
.business-industry-box a.block {position:relative;top:auto;width:100%;padding-left:0;left:auto !important;border-bottom:solid 1px #dedede;padding:15px;box-sizing:border-box;}
.business-industry-box a.block > p, .business-industry-box a.block > em {display:none;}
.business-industry-box a.block > span {font-size:1.417em;margin:0;padding-right:30px;}
.business-industry-box a.block.on {border-bottom:0;}
.business-industry-box a.block:after {content:"";position:absolute;right:15px;top:50%;width:21px;height:12px;margin-top:-6px;background:url(images/ico_common.png) -190px top no-repeat;background-size:300px auto;}
.business-industry-box a.block.on:after {content:"";position:absolute;right:15px;top:50%;left:auto;width:21px;height:12px;margin-top:-6px;background:url(images/ico_common.png) -215px top no-repeat;border:0;background-size:300px auto;}
.business-industry-box .business-industry-cont {padding:0 !important;margin:0;}
.business-industry-box .business-industry-contin {padding:30px;}
.business-industry-box .business-industry-contin h3 {font-size:1.667em;margin-bottom:20px;}
.business-industry-box.multi a.block {height:auto;}
.business-industry-box .business-industry-contin .btn-box {display:none;}

.business-contents-block h4 {font-size:1.417em;}
.business-industry-cont .btn-box {margin-top:20px;}

@media screen and (max-width: 640px) {
	.thumb-list {margin-left:-15px;margin-top:-15px;}
	.thumb-list li {padding-left:15px;width:50%;box-sizing:border-box;float:left;margin-top:15px;}
	.thumb-list li > span {display:block;margin-top:8px;font-size:1.167em;}

	.business-industry-box .business-industry-contin h3 {padding-right:3.5em;}
	.business-industry-box .business-industry-contin h4 {font-size:1.417em;margin-bottom:17px;line-height:1.2em;}
	.business-industry-box .business-industry-contin h4  + .business-step-btn {margin-top:-37px;}

}

/* =================================================================================================== */

/** 투자정보 **/
.thumb.investor {margin-bottom:20px;}
.zoom-btn-box {text-align:center;margin-bottom:40px;}
.zoom-btn-box > a {display:inline-block;border:solid 1px #333;font-size:1.167em;padding:0 40px;line-height:37px;font-weight:700;border-radius:20px;color:#333;}

.ir-presentation span.num {line-height:1em;display:block;width:40px;text-align:center;color:#767676;position:absolute;left:-15px;top:50%;margin-top:-0.5em;}
.ir-presentation .title {padding-left:40px;position:relative;}
.ir-presentation .title:before  {content:"";position:absolute;left:28px;top:3px;bottom:3px;width:1px;background:#ebebeb;}
.ir-presentation .title > p {font-size:1.167em;}
.ir-presentation .title > span.date {margin-top:2px;}
.ir-presentation-contents {padding:30px 20px;}
.ir-presentation-download {margin-top:20px;text-align:center;}

.contents-block.rule:first-of-type {padding-top:0;}
.contents-block.rule h3, .contents-block.rule h4 {margin-bottom:20px;}

/* 신용등급 모바일_201106 */

@media screen and (max-width: 640px){
.table_credit.scroll_credit {position: relative; overflow: hidden; overflow-x: auto; -webkit-overflow-scrolling: touch;}
.table_credit > table th {padding: 14px 20px; font-size: 12px;}
.table_credit > table td {padding: 14px 20px; font-size: 12px; line-height: 17px;}


.text_credit {font-size:12px;}
.table_credit02 th {padding: 14px 20px; font-size:12px;}
.table_credit02 tbody th {background: none; border-bottom: none; }
.table_credit02 td {padding: 14px 20px; font-size: 12px; line-height: 17px;}
.listText_credit_en{margin-top:10px;}
.listText_credit_en li{font-size:12px;}

.esgE_table01 > table td > img {width:30px;}
}

/* =================================================================================================== */

/** 지속가능성 **/
.csr-slogan {padding-bottom:35px;font-size:1.083em;}
.csr-description-box {margin-top:40px;}
.csr-description-box .thumb {margin-bottom:20px;}
.csr-description-box:nth-of-type(odd) .description {padding-left:10px;}
.csr-description-box:nth-of-type(even) .description {padding-right:10px;}
.csr-description-box .description dt {color:#333;font-size:1.667em;margin-bottom:14px;line-height:1.333em;}

.csr-description-box > div > em {margin-left:10px;}
.csr-description-box:nth-of-type(even) > div > em {margin-left:0;}
.csr-slogan ~ .contents-block {padding-top:40px;}

.other-article {margin-top:40px;}
.other-article li {padding:15px 15px 15px 60px;}
.other-article li:first-child {border-top:solid 1px #dedede;}
.other-article li > strong {color:#333;position:absolute;left:15px;top:15px;}
.other-article li > span {display:none;}

@media screen and (max-width: 640px) {
	.csr-description-box > div {width:100%;display:block;}
	.csr-description-box:nth-of-type(odd) .description {padding-left:0;padding-right:0;}
	.csr-description-box:nth-of-type(even) .description {padding-right:0;}
	.csr-description-box > div:first-child {padding-right:0;padding-right:0;}
	.csr-description-box > div:last-child {padding-left:0;}
	.csr-description-box:nth-of-type(even) div:first-child {padding:0;}

	.csr-description-box > div > em {margin-left:0;}

	.csr-description-box .description.list dt span {font-size:12px;margin-top:-2px;}
	.csr-description-box .description.list dd {position:static;bottom:auto;}

	.csr-description-box + .csr-list-box {border-top:solid 1px #dedede;padding-top:40px;margin-top:35px;}
	.csr-description-box.csr-list {margin-top:40px;}

	.photo-list-box ul {margin-left:-15px;margin-top:-25px;}
	.photo-list-box li {width:50%;padding-left:15px;padding-top:25px;}
	.photo-list-box li .title {margin-top:10px;}
}

/* =================================================================================================== */

/** 홍보채널 **/
.brochure-summary-box {background:#fff;height:auto;margin-bottom:45px;border-top:solid 1px #dedede;padding-top:30px;}
.brochure-summary-box dt {font-size:2.500em;color:#333;line-height:1.033em;letter-spacing:-0.05em;padding-top:0;}
.brochure-summary-box dd {margin-top:7px;}

.brochure-download-box {padding-bottom:0;border:0;}
.brochure-download-box ul {margin-left:-15px;margin-top:-15px;}
.brochure-download-box li {padding-left:15px;margin-top:15px;}
.brochure-download-box li > a {text-align:center;padding:1.643em 0 2.143em 0;}
.brochure-download-box li > a span {font-size:1.167em;}
.brochure-download-box li > a strong {font-size:3.333em;}
.brochure-download-box li > a:hover * {color:inherit;}
.brochure-download-box li > a:hover strong:after {display:none;}

.acrobat-download-box {text-align:center;padding-top:20px;}
.acrobat-download-box p + p {margin-top:7px;font-size:0.917em;}
.acrobat-download-box a {display:inline-block;border:solid 1px #dedede;line-height:23px;padding:0 10px 0 35px;font-size:0.917em;}
.acrobat-download-box a:before {content:"";width:25px;height:25px;position:absolute;left:-1px;top:-1px;background:url(images/ico_common.png) right -40px no-repeat;background-size:300px auto;}
.acrobat-download-box a span {color:#d24013;}

.vod_box > div {margin:0 -20px;}
.vod_box {float:none;width:100%;}
.vod_box iframe {height:auto;}
.vod_caption_box {float:none;height:120px;width:100%;box-sizing:border-box;padding:10px;overflow-y:auto;margin-top:12px;-webkit-overflow-scrolling:touch;}

@media screen and (max-width: 540px) {
	.brochure-download-box li {width:50%;}
}


.contact-address {border-top:solid 1px #dedede;padding:35px 0;}
.contact-address h3 {font-size:1.667em;margin-bottom:10px;padding:0;}

.advertise-list-box + .advertise-list-box {padding-top:25px;}

@media screen and (max-width: 760px) {
	p + .advertise-list-box {margin-top:15px;}
	.advertise-list-box {overflow:visible;margin:0 -20px;}
	.advertise-list-box + .advertise-list-box {margin-top:0;}
	.advertise-list-box > div, .advertise-list-box dl {float:none;width:100%;box-sizing:border-box;overflow:hidden;}
	.advertise-list-box > dl {float:none;padding:25px 20px 0 20px;}
	.advertise-list-box dt {color:#005891;font-size:1.583em	;}
	.advertise-list-box dd {margin-top:17px;}
	.advertise-list-box div.thumb img:hover {transition: all 0.5s ease-out;transform: scale(1);}

	.poster-list-box ul {margin-left:-15px;margin-top:-15px;}
	.poster-list-box li {float:left;width:50%;padding-left:15px;box-sizing:border-box;overflow:hidden;margin:0;margin-top:15px;}
	.poster-list-box li div.thumb {max-height:auto;overflow:hidden;}
	.poster-list-box li div.thumb img:hover {transition: all 0.5s ease-out;transform: scale(1);}
	.poster-list-box li p {color:#005891;font-size:1.583em;border:solid 1px #dedede;border-top:0;min-height:60px;padding:10px 15px;box-sizing:border-box;}


	.contact-address-list {margin-left:0;margin-top:-15px;}
	.contact-address-part {padding-left:0;width:100%;margin-top:15px;}
	.contact-address-part > p {padding:30px 0;}
	.contact-address-part > p > span {font-size:1.417em;}
	.contact-address-part > p > span:before {background-size:300px auto;}
	.contact-address-part > p > span.ico01:before {background-position:-230px top;}
	.contact-address-part > p > span.ico02:before {background-position:-230px -60px;}
	.contact-address-part > p > span.ico03:before {background-position:-230px -120px;}
	.contact-address-part .info {padding:25px 0;;height:auto;box-sizing:border-box;}
	.contact-address-part .info dt {font-size:1.250em;}
	.contact-address-part .info dd {margin-top:10px;}
	.contact-address-part .info dd + dt {margin-top:20px;}
	
	/* S.210623 modernSlaveryStatement */
	.mss_wrap {}
	.contents-block > .mss_wrap > h4.mss_title {font-size:20px; line-height:30px; margin-bottom:0;}
	.contents-block > .mss_wrap > h4.mss_title > span {font-size:22px;}
	.contents-block > .mss_wrap > dl.mss_text {margin-top:60px;}
	.contents-block > .mss_wrap > dl.mss_text > dt {margin-top:30px; font-size:14px;}
	.contents-block > .mss_wrap > dl.mss_text > dd {margin-top:8px; font-size: 13px; line-height: 18px;}
	.contents-block > .mss_wrap > dl.mss_text > dd > span {margin-top:7px;}
	.contents-block > .mss_wrap > dl.mss_text > dd > span.mss_tIcon {margin-top:7px; margin-left:8px;}
	.contents-block > .mss_wrap > dl.mss_text > dd > span.mss_tIcon::before {left:-8px;}
	.contents-block > .mss_wrap > p {margin: 45px 0 60px; font-size:14px;}
	.contents-block > .mss_wrap > ul.mss_cSign > li {font-size:14px; line-height:22px;}
	.contents-block > .mss_wrap > ul.mss_cSign > li:nth-of-type(3) {margin-top:10px; font-size:16px;}
	.contents-block > .mss_wrap > ul.mss_cSign > li > img {width:88px;}
	/* E.210623 modernSlaveryStatement */
}


.h2-contents {padding:30px 0;font-size:2.0em;letter-spacing:-0.05em;}
.h2-contents + .contents-block {margin-top:35px;}
.contents-block.etc:last-of-type {padding-bottom:50px;}
.contents-block.etc h3{font-size:1.417em;font-weight:400;}

@media screen and (max-width: 640px) {

	.press-list-box li > a {display:block;padding:15px 10px;}
	.press-list-box li .thumb {display:none;}
	.press-list-box li .cont {padding-left:0;}
	.press-list-box li .cont dt {margin-top:0;}
	.press-list-box li .cont dd {margin-top:10px;}
	.press-list-box li .cont dd span {margin-top:0;}


	.sitemap-box {margin-left:0;padding:0 0 50px 0;}
	.sitemap-box .sitemap-block {width:100%;padding-left:0;padding-top:40px;}
	.sitemap-block h2 {padding:0 0 20px 0;font-size:1.417em;font-weight:400;}
	.sitemap-block h3 {font-size:1.250em;padding:15px 0;}
	.sitemap-block ul {padding:5px 10px;}
	.sitemap-block li {padding:5px 0 5px 13px;position:relative;}
	.sitemap-block li:before {content:"";width:4px;height:4px;background:url(images/ico_common.png) -180px -10px no-repeat;position:absolute;left:0;top:12px;opacity:0.5;background-size:300px auto;}
}

.pop-policy .layer-pop-wrapin h3 {padding-left:15px;}
.pop-policy-contents {padding:20px 15px 35px 15px;overflow-y:auto;overflow-x:hidden;height:auto;}
.pop-policy-contents .contents-block.etc h4 {font-size:1.5em;}
.pop-policy-contents .counsel-office-box {padding:20px 10px 20px 90px;margin:0;}
.pop-policy-contents .counsel-office-box:before {background-position:left -160px;left:20px;width:50px;height:50px;margin-top:-25px;}



.fairtrade-down-box {padding:30px;}
.fairtrade-down-box .thumb {width:80px;padding-right:10px;}
.fairtrade-down-box .text p {font-size:1.083em;padding-bottom:15px;}

/** 지속가능성 0914 추가 **/

.report-book-box {border-top:solid 1px #dedede;margin-bottom:20px;}
.report-book-box .thumb {float:none;width:100%;margin-left:0;text-align:center;margin-top:40px;}
.report-book-box .desc {padding-left:0;padding-top:25px;}
.report-book-box.report02 .thumb {margin-left:0;width:100%;}
.report-book-box.report03 .thumb {margin-left:0;width:100%;}